body {
    font-family: 'Montserrat', sans-serif;
    background-color: #E5E5E5;
}

/* main styles */
.main_style {
    display: flex;
    flex-direction: row-reverse;
    width: 1200px;
    margin: 0 auto;
}

/* sidebar_all */
.sidebar_all {
    background-color: #1E2939;
    width: 370px;
}

/* foto seting */
.photo {
    padding-top: 40px;
}

.contacts {
    margin-left: 40px;
    margin-top: 50px;
}

.contacts_title {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.contacts_type {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;   
}

.contact_link {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #4F5865;
    margin-right: 10px;

}

.tech_list {
    color: #FFFFFF;
    padding: 0px;
    margin-left: 20px;
}
/* Soft Skills and Tech Skills */
.li_point {
    color: #FB6D3A;
}
.li_text {
    color: white;
}

.tech_skills {
    margin-left: 40px;
    margin-top: 50px;
}

.soft_skills {
    margin-left: 40px;
    margin-top: 45px;
}

.main_content {
    background-color: #FFFFFF;
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
    padding: 105px 90px;
}
/* full-stack all */
.full_stac {
    margin-bottom: 40px;
}

.fkull_stac_position {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-bottom: 20px;
}

.full_stack_name {
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    line-height: 55px;
    color: #000000;
    margin-bottom: 25px;
}

.full_stack_description{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    width: 400px;
}


.project {
    margin-bottom: 50px;
}

.projects_list{
    padding: 0;
    margin-left: 15px;
}

/* progect_title */
.title {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin-bottom:  10px;
}

.project-item, .Project_text2{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

.projects_text, .projects_link {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

.projects_link {
    margin-left:  10px;
}

.work_psition {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin-bottom: 10px;
}

.organization {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
}

.time_work {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #A8A8A8;
    margin-bottom: 10px;
}

.time_work_line {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #000000;
}

.work_lis {
    padding: 0;
    margin-left: 15px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

.work {
    margin-bottom: 45px;
}

.University {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
    margin-bottom: 10px;
}

.specialization {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
}


